/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

* { padding: 0; margin: 0; outline: 0; }
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section { display: block; }

html,
body { height: 100%; }

html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { min-width: 320px; background: #fff; font-family: 'Open Sans', sans-serif; font-size: 15px; line-height: 1.3; color: #666666; -webkit-font-smoothing:antialiased; }

a { color: #395c7a; cursor: pointer; text-decoration: none; }
a:hover { text-decoration: underline; }
a[href^="tel:"] { color: inherit; }
a[href^="tel:"]:hover { text-decoration: none; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 10px; font-family: 'Century Schoolbook', serif; color: #0f3661; font-weight: normal; text-transform: uppercase; }

h1 { font-size: 30px; }
h2 { font-size: 25px; }
h3 { font-size: 22px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }

p { margin-bottom: 10px; }

img { border: 0; vertical-align: middle; }
strong { font-weight: bold; }
small { font-size: 80%; }

button,
input,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -webkit-font-smoothing:antialiased; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

button { overflow: visible; }
textarea { overflow: auto; resize: none; }

table { border-collapse: collapse; border-spacing: 0; }
th,
td { padding: 0; }

ul,
ol { margin-bottom: 20px; list-style-position: inside; }

/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

.alignleft { float: left; }
.alignright { float: right; }
.hidden { display: none; visibility: hidden; }

.clearfix:before,
.clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }

/* ------------------------------------------------------------ *\
	Containers
\* ------------------------------------------------------------ */

.wrapper { position: relative; overflow: hidden; min-height: 100%; }

.shell { max-width: 1150px; padding: 0 5px; margin: 0 auto; }

.section-main { padding-bottom: 550px; }

/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */

.main:after { content: ''; line-height: 0; display: table; clear: both; }

/*  Primary  */

.main-primary .content { float: right; width: 65%; }
.main-primary .sidebar { float: left; width: 30%; }

/*  Secondary  */

.main-secondary .content { float: left; width: 65%; }
.main-secondary .sidebar { float: right; width: 30%; }

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header { position: absolute; top: 0; left: 0; z-index: 3; width: 100%; }

.header .shell { position: relative; }
.header .shell:after { content: ''; line-height: 0; display: table; clear: both; }

.header-inner .logo { position: absolute; top: 0; left: -10px; }

.header-contacts { float: none; padding: 14px 1px 16px; text-align: center;}
.header-contacts a { display: inline-block; vertical-align: top; }
.header-contacts a ~ a { margin-left: 21px; }
.header-contacts [class^="ico-"] { margin: 4px 7px 0 0; }
.header-contacts span { font-family: 'Century', sans-serif; font-size: 20px; color: #333333; }

.header-body { background: #385b7a; }

.header-body .nav { float: right; }

/*  Logo  */
.logo { position: relative; display: inline-block; width: 290px; height: 3px; background: url(../img/logo-large.jpg); font-size: 0;  }
.logo:before,
.logo:after { position: absolute; top: 50%; left: -15px; width: 15px; height: 154px; margin-top: -77px; background: url(../img/logo-shadow.png) no-repeat 0 0; content: ''; }

.logo:after { left: auto; right: -15px; }
.logo:after {
	-webkit-transform: scale(-1, 1);
	    -ms-transform: scale(-1, 1);
	     -o-transform: scale(-1, 1);
	        transform: scale(-1, 1);
}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.nav ul { margin-bottom: 0; list-style: none outside none; }
.nav a { display: block; color: #fff; }
.nav a {
	-webkit-transition: background .4s, color .4s;
	     -o-transition: background .4s, color .4s;
	        transition: background .4s, color .4s;
}
.nav a:hover { text-decoration: none; }

.nav > ul > li { position: relative; display: inline-block; vertical-align: top; }
.nav > ul > li:after { position: absolute; bottom: -9px; left: 50%; width: 0; height: 0; border-style: solid; border-width: 9px 10px 0 10px; border-color: #385b7a transparent transparent transparent; opacity: 0; visibility: hidden; content: ''; }
.nav > ul > li:after {
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	     -o-transform: translateX(-50%);
	        transform: translateX(-50%);
    -webkit-transition: opacity .4s, visibility .4s;
         -o-transition: opacity .4s, visibility .4s;
            transition: opacity .4s, visibility .4s;
}

.nav > ul > li:hover:after,
.nav > ul > .current:after { opacity: 1; visibility: visible; }

.nav li:hover > ul { opacity: 1; visibility: visible; }

.nav > ul > li ~ li { margin-left: 28px; }
.nav > ul > li > a { padding: 11px 18px; font-size: 16px; text-transform: uppercase; }

.nav ul ul { position: absolute; top: 100%; left: -10px; z-index: 2; width: 234px; padding: 3px 0; background: rgba(39, 83, 117, .9); opacity: 0; visibility: hidden; }
.nav ul ul {
	-webkit-transition: opacity .4s, visibility .4s;
	     -o-transition: opacity .4s, visibility .4s;
	        transition: opacity .4s, visibility .4s;
}

.nav ul ul a { padding: 12px 20px; font-size: 16px; text-transform: uppercase; }
.nav ul ul a:hover { background: #66a5db; }

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */

.slider { position: relative; border-bottom: 5px solid #a9d5e5; margin-bottom: 50px; background: url(../img/slider-bg.jpg) no-repeat 0 0; padding-bottom: 40px; }
.slider:after { position: absolute; bottom: 0; left: 0; width: 100%; height: 12px; background: #000; opacity: .2; content: ''; }
.slider {
	-webkit-background-size: cover;
	        background-size: cover;
}

.slider .slides { list-style: none outside none; }

.slider .shell { max-width: 1180px; }

.slider .slide { position: relative; overflow: hidden; }

.slider .slide-inner { position: relative; margin-top: 160px; }
.slider .slide-inner:after { content: ''; line-height: 0; display: table; clear: both; }

.slider .slide-content { float: right; width: 42.51%; padding-top: 40px; }

.slider .slide-image { float: left; margin-right: -48px; width: 50%; text-align: center; }

.slider h3 { margin-left: 40px; font-family: 'ardleyshandregular', sans-serif; font-size: 48px; line-height: 1; color: #80cc0d; font-style: italic; text-transform: none; }
.slider h3 br { display: none; }
.slider h3 span { color: #042b5d; }

.slider .slide-content-inner { padding: 20px 0 0 30px; border-left: 1px solid #042b5d; }
.slider .slide-content-inner p { font-size: 16px; line-height: 1.63; color: #333; }

.slider .bx-controls-direction,
.slider .bx-pager { display: none; }

/* ------------------------------------------------------------ *\
	Cols
\* ------------------------------------------------------------ */

.cols { margin: 0 -15px; }
.cols:before,
.cols:after { display: table; content: ' '; }
.cols:after { clear: both; }

.col { float: left; padding: 0 15px; }
.col-1of2 { width: 50%; }
.col-1of3 { width: 33.33%; }
.col-2of3 { width: 66.66%; }

/* ------------------------------------------------------------ *\
	Fullsize Image
\* ------------------------------------------------------------ */

.fullsize-image { background-position: 50% 50%; background-repeat: no-repeat; }
.fullsize-image {
	-webkit-background-size: cover;
	        background-size: cover;
}

.fullsize-image > img { display: none; }

/* ------------------------------------------------------------ *\
	Section Welcome
\* ------------------------------------------------------------ */

.section-welcome { padding-bottom: 50px; }

.section-welcome .section-content { padding: 24px 15px 0 0; }
.section-welcome .section-content p { line-height: 1.7; }

.section-welcome .section-title { margin-bottom: 3px; }

.section-welcome .section-image img { max-width: 100%; height: auto; border-radius: 0px 25px 0px 0px;
-moz-border-radius: 0px 40px 0px 0px;
-webkit-border-radius: 0px 40px 0px 0px;
border: 0px solid #000000;}

/* ------------------------------------------------------------ *\
	Widgets
\* ------------------------------------------------------------ */

.widget { margin-bottom: 7px; }

.widget .widget-content-body { min-height: 178px; border-bottom: 6px solid #fff; border-radius: 3px 25px 0 0; color: #fff; }
.widget .widget-content-body p { line-height: 1.35; }
.widget .widget-content-body p:last-child { margin-bottom: 0; }

.widget .widget-content-foot { position: relative; min-height: 60px; padding: 21px 0 20px 23px; background: #76abdf; text-align: left; }

.widget .widget-image { position: absolute; bottom: -7px; right: -5px; }

/* ------------------------------------------------------------ *\
	Widget Green
\* ------------------------------------------------------------ */

.widget-green .widget-content-body { padding: 12px 180px 0 18px; background: #80cc0d; }

/* ------------------------------------------------------------ *\
	Widget Blue
\* ------------------------------------------------------------ */

.widget-blue .widget-content-body { padding: 5px 35px 0 25px; background: #395c7a; }

.list-hours { list-style: none outside none; }
.list-hours li { overflow: hidden; padding: 9px 0; }
.list-hours li ~ li { border-top: 1px solid #506fb7; }
.list-hours span { font-weight: bold; }
.list-hours span:last-child { float: right; text-align: right; margin-top: 1px;}

/* ------------------------------------------------------------ *\
	Article Form
\* ------------------------------------------------------------ */
form.styled label { display: block; font-size: 17px; }
form.styled input[type=text], form.styled input[type=email],
form.styled textarea { display: block; width: 100%; padding: 10px; border: 1px solid #333; color: #333; box-shadow: inset 0 0 1px #333; }
form.styled input[type=text], form.styled input[type=email],
form.styled textarea {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

form.styled textarea { width: 100%; height: 250px; resize: none; }

form.styled input[type=submit] { min-width: 140px; padding: 13px 16px; border-radius: 3px; border: none; background: #395c7a; font-size: 18px; color: #fff; font-weight: bold; text-align: center; -webkit-appearance: none; }
form.styled input[type=submit]:hover { background: #4e6f8c; }

form.styled input[type=submit] {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}

::-webkit-input-placeholder { color: #666; font-weight: normal; opacity: 1; }
:-moz-placeholder { color: #666; font-weight: normal; opacity: 1; }
::-moz-placeholder { color: #666; font-weight: normal; opacity: 1; }
::input-placeholder { color: #666; font-weight: normal; opacity: 1; }
input::-moz-placeholder { color: #666; font-weight: normal; opacity: 1; }
input[placeholder] { color: #666; font-weight: normal; opacity: 1; }
textarea[placeholder] { color: #666; font-weight: normal; opacity: 1; }
:-ms-input-placeholder { color: #666; font-weight: normal; opacity: 1; }

/* ------------------------------------------------------------ *\
	Article Table
\* ------------------------------------------------------------ */
table.styled { width: 100%; border-collapse: collapse; text-align: center; table-layout: fixed; }

table.styled th { padding: 10px; border: 1px solid #333; background: #395c7a; font-size: 18px; color: #fff; }
table.styled td { padding: 10px; border: 1px solid #333; background: #fff; font-size: 16px; color: #333; }

/* ------------------------------------------------------------ *\
	Scroll To Top
\* ------------------------------------------------------------ */
.scroll { position: fixed; bottom: 20px; left: 50%; z-index: 10; display: none; width: 120px; height: 38px; margin-left: -60px; border-radius: 8px; background: rgba(0,0,0, .4); font-size: 14px; line-height: 38px; color: #fff; text-align: center; cursor: pointer; }
.scroll:hover { background: rgba(0,0,0,.6); }

.scroll {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}

/* ------------------------------------------------------------ *\
	Btns
\* ------------------------------------------------------------ */

.btn { display: inline-block; vertical-align: top; }
.btn {
	-webkit-transition: background .4s, opacity .4s;
	     -o-transition: background .4s, opacity .4s;
	        transition: background .4s, opacity .4s;
}

.btn:hover { text-decoration: none; }

/* ------------------------------------------------------------ *\
	Icons
\* ------------------------------------------------------------ */

[class^="ico-"] { display: inline-block; background: url(../img/sprite.png) no-repeat 0 0; vertical-align: top; }

.ico-facebook { width: 42px; height: 43px; background-position: 0px 0px; }
.ico-googleplus { width: 42px; height: 43px; background-position: -46px 0px; }
.ico-linkedin { width: 42px; height: 43px; background-position: -92px 0px; }
.ico-next { width: 13px; height: 19px; background-position: -46px -47px; }
.ico-phone { width: 20px; height: 19px; background-position: -63px -47px; }
.ico-tel { width: 18px; height: 18px; background-position: -87px -47px; }
.ico-twitter { width: 42px; height: 43px; background-position: 0px -47px; }

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

footer.footer { position: absolute; bottom: 0; left: 0; width: 100%; }

.footer-body { position: relative; overflow: hidden; padding: 40px 0 28px; background: #395c7a; color: #fff; }
.footer-body p { font-size: 13px; line-height: 1.55; color: #dbdbdb; }

.footer-body .shell { position: relative; }

.footer-body .footer-image { position: absolute; bottom: -28px; right: -420px; }

.footer-body .link { color: #fff; text-decoration: underline; }
.footer-body .link:hover { text-decoration: none; }

.footer-body-inner { padding-left: 15px; }

.footer-title { margin-bottom: 13px; color: #fff; }

.footer-body-inner .footer-title ~ .footer-title { padding-top: 41px; border-top: 1px solid #fff; margin-bottom: 10px; margin-top: 15px; }

.footer-body-inner-alt { padding-right: 36px; }

.footer-body .socials { padding-top: 96px; text-align: right; }

/*  Footer Contacts  */
.footer-contacts { padding: 9px 0 17px; }
.footer-contacts a { font-size: 22px; color: #dbdbdb; }

/*  Footer Inner  */
.footer-inner { padding: 23px 0 25px; background: #fff; font-size: 13px; color: #333; }
.footer-inner .shell:after { content: ''; line-height: 0; display: table; clear: both; }

.footer-nav-utilities { float: left; }
.footer-nav-utilities ul { margin-bottom: 0; list-style: none outside none; }
.footer-nav-utilities li { position: relative; display: inline-block; vertical-align: top; }
.footer-nav-utilities li ~ li { padding-left: 11px; margin-left: 7px; }
.footer-nav-utilities li ~ li:before { position: absolute; top: 3px; left: 0; height: 13px; border-left: 1px solid #696969; content: ''; }
.footer-nav-utilities a { color: #333; }

.copyright { float: right; margin-bottom: 0; }
.copyright a { color: inherit; }



/* ------------------------------------------------------------ *\
	Blog Latest
\* ------------------------------------------------------------ */

.blog_latest_posts { padding-right: 20px; margin-bottom: 31px; list-style: none outside none; }
.blog_latest_posts li a { color: #fff; list-style: none; }
.blog_latest_posts ul, ol { list-style: none; }
.blog_latest_posts li { padding: 20px 0; border-bottom: 1px #eee dashed; }
.blog_latest_posts li:first-child { padding-top: 0; }

.blog_latest_posts { overflow: hidden; }
.news-item ~ .news-item { padding-top: 36px; border-top: 1px solid #fff; margin-top: 38px; }

.news-image { float: left; border: 2px solid #c4c4c4; border-radius: 2px; margin-right: 18px; }

.news-content { overflow: hidden; padding: 11px 0 0; }
.news-content h5 { margin-bottom: 8px; font-family: 'Open Sans', sans-serif; font-size: 15px; color: #80cc0d; font-weight: bold; }
.news-content h5 a { color: inherit; }
.news-content p:last-child { margin-bottom: 0; }

.blog_sidebar ol,ul { list-style: none; }
.blog_sidebar li a { margin-left: 10px;}


/* ------------------------------------------------------------ *\
	News Items
\* ------------------------------------------------------------ */

.news-items { padding-right: 20px; margin-bottom: 31px; list-style: none outside none; }

.news-item { overflow: hidden; }
.news-item ~ .news-item { padding-top: 36px; border-top: 1px solid #fff; margin-top: 38px; }

.news-image { float: left; border: 2px solid #c4c4c4; border-radius: 2px; margin-right: 18px; }

.news-content { overflow: hidden; padding: 11px 0 0; }
.news-content h5 { margin-bottom: 8px; font-family: 'Open Sans', sans-serif; font-size: 15px; color: #80cc0d; font-weight: bold; }
.news-content h5 a { color: inherit; }
.news-content p:last-child { margin-bottom: 0; }

.post {
}
.post_thumb { margin-bottom: 15px; }
.rss { float: right; margin-top: 5px;}

/* ------------------------------------------------------------ *\
	Subscribe
\* ------------------------------------------------------------ */

.subscribe:after { content: ''; line-height: 0; display: table; clear: both; }

.subscribe .subscribe_widget .subscribe-field { display: block; width: 100%; padding: 7px 9px 8px; border: 2px solid #76abdf; background: #dbdbdb; font-size: 14px; color: #395c7a; font-style: italic; box-shadow: none; }
.subscribe .subscribe_widget p ~ p { margin-top: 23px; }


.subscribe .subscribe_widget .checkbox { float: left; padding-left: 6px; margin: 18px 0 0; list-style: none outside none; }

.subscribe .subscribe_widget .checkbox input[type="checkbox"] { display: none; }
.subscribe .subscribe_widget .checkbox label { color: #dbdbdb; cursor: pointer; font-size: 15px; }
.subscribe .subscribe_widget .checkbox label:before { display: inline-block; width: 18px; height: 18px; border: 2px solid #76abdf; margin-right: 12px; background: #dbdbdb; font-size: 18px; line-height: 20px; vertical-align: top; text-align: center; content: ''; }
.subscribe .subscribe_widget .checkbox .checked:before { color: #395c7a; content: '\2713'; }

.subscribe .subscribe_widget .subscribe-btn { float: right; padding: 8px 13px; border: none; margin-top: 2px; background: #80cc0d; color: #fff; text-transform: uppercase; -webkit-appearance: none; font-weight: 400; border-radius: 0; font-size: 15px; min-width: 0; }
.subscribe .subscribe_widget .subscribe-btn {
	-webkit-transition: background .4s;
	     -o-transition: background .4s;
	        transition: background .4s;
}
.subscribe .subscribe_widget .subscribe-btn:hover { background: #92dd20; }

.subscribe ::-webkit-input-placeholder { color: #395c7a; opacity: 1; }
.subscribe :-moz-placeholder { color: #395c7a; opacity: 1; }
.subscribe ::-moz-placeholder { color: #395c7a; opacity: 1; }
.subscribe ::input-placeholder { color: #395c7a; opacity: 1; }
.subscribe input::-moz-placeholder { color: #395c7a; opacity: 1; }
.subscribe input[placeholder] { color: #395c7a; opacity: 1; }
.subscribe textarea[placeholder] { color: #395c7a; opacity: 1; }
.subscribe :-ms-input-placeholder { color: #395c7a; opacity: 1; }

/* ------------------------------------------------------------ *\
	Socials
\* ------------------------------------------------------------ */

.socials ul { margin-bottom: 0; font-size: 0; list-style: none outside none; }
.socials li { display: inline-block; vertical-align: top; }
.socials li ~ li { margin-left: 9px; }
.socials a { display: block; }
.socials a:hover { opacity: .8; }
.socials a {
	-webkit-transition: opacity .4s;
	     -o-transition: opacity .4s;
	        transition: opacity .4s;
}

/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */

/* max-width: 1200px */
@media (max-width: 1200px) {
	/*  Logo  */
	.header-inner .logo { left: 5px; }

	/*  Slider  */
	.slider { padding-top: 160px; }

	.slider .slide-content { position: static; width: auto; text-align: center; padding-top: 20px; margin-right: 0; width: 100%; }
	.slider .slide-image { top: 0; float: none; width: 100%; padding: 0 5px; transform: none; }
	.slider-quotes li { width: 100% !important; }

	.slider .slide-inner { margin-top: 0; }

	.slider h3 { margin-left: 0; }
	.slider h3 br { display: none; }

	.slider .slide-content-inner { border: none; }

	.slider .slide-image { float: none; margin: 0; text-align: center; }
	.slider .slide-image img { max-width: 100%; height: auto; }
}

/* max-width: 1150px */
@media (max-width: 1150px) {
	/*  Containers  */
	.section-main { padding-bottom: 0; }

		/*  Nav  */
	.nav > ul > li ~ li { margin-left: 10px; }
	.nav > ul > li > a { font-size: 16px; }

	/*  Widget  */
	.widget-green .widget-content-body { padding-right: 50px; }

	.widget-green .widget-image { width: 150px; }
	.widget-green .widget-image img { max-width: 100%; height: auto; }

	/*  News Items  */
	.news-items { padding-right: 0; }

	.news-image { margin-right: 7px; }

	.news-content { padding-top: 2px; }

	/*  Footer  */
	footer.footer { position: static; margin-top: 80px; }

	.footer-body-inner { padding: 0; }
}

/* max-width: 979px */
@media (max-width: 979px) {
	/*  Nav  */
	.nav-mobile { float: right; display: block; width: 38px; padding: 8px 4px; border: 1px solid #fff; border-radius: 4px; margin: 7px 0; }
    .nav-mobile span { display: block; height: 3px; background: #fff; }
    .nav-mobile span ~ span { margin-top: 3px; }
    .nav-mobile.active { background: #fff; }
    .nav-mobile.active span { background: #385b7a; }
    .nav-mobile span,
    .nav-mobile {
    	-webkit-transition: all .4s;
    	     -o-transition: all .4s;
    	        transition: all .4s;
    }

	.nav { height: 50px; }

    .nav > ul { position: absolute; top: 100%; left: 0; overflow: hidden; width: 100%; max-height: 0; background: #385b7a; color: #fff; text-align: center; }
    .nav > ul > li > a { padding: 8px 5px; font-size: 18px; }
    .nav > ul > li.expanded > a { background: #fff; color: #385b7a; }

    .nav ul.expanded,
    .nav li.expanded > ul { max-height: 1000px; }

    .nav ul ul,
    .nav ul {
    	-webkit-transition: max-height .4s;
    	     -o-transition: max-height .4s;
    	        transition: max-height .4s;
    }

    .nav > ul > li { display: block; border-top: 1px solid #fff; }
    .nav > ul > li ~ li { margin-left: 0; }

    .nav ul ul { position: static; overflow: hidden; max-height: 0; width: auto; padding: 0; opacity: 1; visibility: visible; }
    .nav ul ul:before { display: none; }
    .nav ul ul li { border-bottom: 1px solid #fff; }
    .nav ul ul li:last-child { border: none; }
    .nav ul ul li a { padding: 8px 5px; }


	/*  Cols  */
	.footer-body .col,
	.section-widgets .col { float: none; }
	.footer-body .col-1of3,
	.section-widgets .col-1of3 { width: auto; }

	/*  Section Welcome  */
	.section-welcome { padding-bottom: 30px; }
	.section-welcome .section-content { padding: 0; }

	/*  Section Widgets  */

	.section-widgets .col ~ .col { margin-top: 20px; }

	.widget .widget-content-body { min-height: 0; }

	.widget-green .widget-content-body { padding-bottom: 150px; }

	.widget-green .widget-image { width: auto; }

	/*  Footer  */
	footer.footer { margin-top: 30px; }

	.footer-body .col ~ .col { margin-top: 20px; }
}

/* max-width: 767px */
@media (max-width: 767px) {
	h2 { font-size: 22px; }
	h3 { font-size: 21px; }

	/*  Header  */
	.header-inner { font-size: 0; text-align: center; }
	.header-inner .logo { position: relative; top: auto; left: 0; }

	.header-contacts { float: none; }
	.header-contacts a,
	.header-contacts a ~ a { margin: 0 5px; }
	.header-contacts span { font-size: 16px; vertical-align: middle; }
	.header-contacts [class^="ico-"] { margin: 0 3px 0 0; vertical-align: middle; }

	/*  Nav  */
	.nav-mobile { float: right; display: block; width: 38px; padding: 8px 4px; border: 1px solid #fff; border-radius: 4px; margin: 7px 0; }
    .nav-mobile span { display: block; height: 3px; background: #fff; }
    .nav-mobile span ~ span { margin-top: 3px; }
    .nav-mobile.active { background: #fff; }
    .nav-mobile.active span { background: #385b7a; }
    .nav-mobile span,
    .nav-mobile {
    	-webkit-transition: all .4s;
    	     -o-transition: all .4s;
    	        transition: all .4s;
    }

	.nav { height: 50px; }

    .nav > ul { position: absolute; top: 100%; left: 0; overflow: hidden; width: 100%; max-height: 0; background: #385b7a; color: #fff; text-align: center; }
    .nav > ul > li > a { padding: 8px 5px; font-size: 18px; }
    .nav > ul > li.expanded > a { background: #fff; color: #385b7a; }

    .nav ul.expanded,
    .nav li.expanded > ul { max-height: 1000px; }

    .nav ul ul,
    .nav ul {
    	-webkit-transition: max-height .4s;
    	     -o-transition: max-height .4s;
    	        transition: max-height .4s;
    }

    .nav > ul > li { display: block; border-top: 1px solid #fff; }
    .nav > ul > li ~ li { margin-left: 0; }

    .nav ul ul { position: static; overflow: hidden; max-height: 0; width: auto; padding: 0; opacity: 1; visibility: visible; }
    .nav ul ul:before { display: none; }
    .nav ul ul li { border-bottom: 1px solid #fff; }
    .nav ul ul li:last-child { border: none; }
    .nav ul ul li a { padding: 8px 5px; }

    /*  Slider  */
	.slider { margin-bottom: 20px; padding-top: 140px; }
	.slider h3 { font-size: 38px; }

    .slider .slide-content-inner { padding: 0; }

    /*  Cols  */
    .cols { margin: 0; }
    .col { float: none; padding: 0; }
    .col-1of3,
    .col-2of3 { width: auto; }

    /*  Section Welcome  */
    .section-welcome .section-image img { width: 100%; height: auto; }

    /*  News Items  */
    .news-items { margin-bottom: 10px; }
    .news-item { text-align: left; }
    .news-item ~ .news-item { padding-top: 15px; margin-top: 15px; }

    /*  Form Styled  */
    form.styled input[type="text"],form.styled input[type="email"],
	form.styled textarea,
	form.styled .big { width: 100%; }

	/*  Footer  */
	footer.footer { text-align: center; }

	footer.footer .footer-nav-utilities { float: none; }

	footer.footer .copyright { float: none; margin-top: 6px; }

	.footer-title { margin-bottom: 5px; }

	.footer-body { padding: 20px 0; }
	.footer-body .socials { padding: 20px 0 0; text-align: center; }

	.footer-contacts { padding-bottom: 10px; }

	.footer-body-inner .footer-title ~ .footer-title { padding-top: 15px; margin-top: 0; }
}

/* max-width: 479px */
@media (max-width: 479px) {
	.btn { display: block; text-align: center; }

	form.styled input[type=submit] { display: block; width: 100%; }

	.widget-content-foot .btn-next { text-align: left; }
}